Is this true about preloader?

Discussion in 'Wii - Hacking' started by piratesmack, Apr 17, 2009.

  1. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    From http://wiibrew.org/wiki/Talk:Preloader#SDHC_Conflict

    I don't have an sdhc card to test this
     
  2. moose94

    moose94 Advanced Member

    Member
    99
    0
    Apr 12, 2007
    United States
    I have preloader 0.29 installed with 4.0E and I have no conflict with SDHC
     
  3. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    It normally should not. :wtf:

    Maybe the problems apear when you enable some hacks, for example "Region free channels SD card"...



    Another quick question: Is It safe to just install preloader 0.29 over preloader 0.29 again? I'm unsure to do this, because the Wii it should be done on isn't mine. ...aaaandd what's the effect of reinstalling it?
     
  4. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Thanks
     
  5. WiiBlaster

    WiiBlaster GBAtemp Maniac

    Member
    1,189
    0
    Nov 23, 2008
    United States
    its more than likely caused by people switching the system menu to run off of a Lower IOS, or a CIOS249 which is a option in preloader.
    this is just a guess by the way
     
  6. moose94

    moose94 Advanced Member

    Member
    99
    0
    Apr 12, 2007
    United States

    Sorry to ask, but why would you install preloader.29 over .29?
     
  7. piratesmack
    OP

    piratesmack GBAtemp Advanced Fan

    Member
    787
    0
    Mar 28, 2009
    United States
    $(pwd)
    Thanks, didn't think of that.
     
  8. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    Thanks, piratesmack.

    He has problems with his Wii's stability (sometimes the Wii just goes to a black screen, same with HBC apps... appears all random through) and he supposes it has something to do with preloader. And since there's no way to uninstall preloader I suggested, we could reinstall preloader.
     
  9. Apekop

    Apekop GBAtemp Regular

    Member
    223
    0
    Apr 9, 2009
    Netherlands
    Location, location, location.
    thats supposed to be ok, but it is alot more likely that his problem isnt with the preloader but with a cios. Try reinstalling a clean 249 then patching it to rev9.
     
  10. Meannekes

    Meannekes GBAtemp Regular

    Member
    231
    0
    Apr 12, 2009
    Gambia, The
    why you want preloader just wait for bootmii [​IMG]
     
  11. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    So you mean I should completely uninstall IOS249 through AnyTitle Deleter and then run cIOS installer rev XX?